/* Header */
#header, #productHeader{
    z-index: 99;
}

#topBar{
    background-image: url('../gfx/style/topbar_bg.gif');
    background-repeat: repeat-x;
    box-shadow: 0 3px 6px rgba(0,0,0,0.25);
    position: relative;
    height: 68px;
    z-index: 20;
}


/* Undo some global styling */
#header .menu li,
#productHeader .menu li{
    padding: 0;
}

#cse-search-box{
    margin: 0;
}

#logo{
    padding: 12px 32px 0 32px;
}

#logo, #megaMenu{
    float: left;
}

#utilityMenu{
    border-right: none;
}

#searchBar{
    float: right;
}

.mega-nav{
    list-style: none outside none;
    margin: 0;
    padding: 0;
    border-left: 1px #bdbdbd solid;
    border-right: 1px #ffffff solid;
    color: #333333;
}

.mega-nav p{
    color: #333333;
    padding: 0;
    line-height: 16px;
}

.menu a{
    text-decoration: none;
    color: #333333;
}

.menu a:hover{
    text-decoration: underline;
    color: #646464;
}

.mega-nav .menu-tab{
    float: left;
    padding: 22px 10px 0 10px;
    height: 46px;
    border-right: 1px #bdbdbd solid;
    border-left: 1px #ffffff solid;
}

.mega-nav .omega{
    border-right: none;
}

.mega-nav .dropdown{
  background-image: url(../gfx/style/menu_noise.gif);
    position: absolute;
    z-index: 10;
    list-style: none outside none;
    margin: 0;
    padding: 20px 0 25px 0;
    display: none;
}

#megaMenu .dropdown{
    width: 980px;
    left: 0;
    bottom: -245px;
    height: 200px;
}

.search-link .dropdown{
    width: 330px;
    right: 0;
    height: 120px;
    bottom: -165px;
}

.logins-link .dropdown{
    width: 250px;
    height: 120px;
    bottom: -165px;
    right: 0;
    
}

.external{
    background: url('../gfx/style/external_link.gif') no-repeat center right;
    padding-right: 14px;
}

.search-link .dropdown .markup{
    padding-left: 20px;
    padding-right: 20px;
}

.search-link #std-search{
    width: 268px;
    padding: 5px 10px;
}

.buttons-right{
    text-align: right;
}

.open .dropdown{
    display: block;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
}

.open{
    background-image: url(../gfx/style/menu_noise.gif);
}

.mega-nav .close , #header .menu li.close{
    clear: both;
    padding: 0 10px;
    cursor: pointer;
    color: #3c3c3c;
    font-size: 10px;
    opacity: 1;
}
.close:hover{
    text-decoration: underline;
}

.form-row{
    margin: 10px 0;
}

.dropdown .dropdown-column{
    float: left;
    padding: 0 29px;
    border-right: 1px #bdbdbd solid;
    height: 100%;
}

.dropdown .last{
    border-right: none;
}

.dropdown > li.markup{
    width: 300px;
}

.mega-nav h1{
  color: #333333;
    text-transform: uppercase;
    font-size: 12px;
    padding: 0;
    font-weight: bold;
}

.mega-nav .menu-tab{
    cursor: pointer;
}

.mega-nav ul.dropdown {
    
    cursor: default;
}

.mega-nav .logins-link{
    background: url('../gfx/style/login_icon.gif') no-repeat center left;
    padding-left: 28px;
}

.mega-nav .logins-link h1{
    font-size: 10px;
    font-weight: normal;
}

.dropdown h2{
    text-transform: uppercase;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
    margin: 12px 0;
    line-height: 16px;
}

.menu ul{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.menu ul li{
    margin: 12px 0;
  padding: 0;
  line-height:13px;
}

.mega-nav h1{
    background: url('../gfx/style/menu_arrow_down.gif') no-repeat center right;
    padding-right: 10px;
}

.mega-nav .search-link h1{
    background: none;
    padding-right: 0;
}

.mega-nav .search-link{
    padding-left: 15px;
    padding-right: 15px;
}